#jinja2:lstrip_blocks: True
# {{ ansible_managed }}
---
{% if puppet_agent_classification is defined %}
classification:
{% for key, value in puppet_agent_classification.items() %}
  {{ key }}: {{ value }}
{% endfor %}
{% endif %}
